Subject: GROMOS 96

From: "Anne Fircks" <[email-masked]>
Date: Tue, 4 Feb 1997 10:49:32 +0100

Is anybody else using the new MD-package GROMOS 96 ? I would like to discuss
some features of the program. For example, could somebody explain, why in the
topology building blocks H-atoms are sometimes added to aromatic C-atoms and
sometimes not? So in benzoic acid, but not in p-methylbenzyl-alcoholate or in
PHE and TRP, but not in HIS and never in nucleotides ?

Any help would be great
Anne